/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  background-color:white;
  }
  
.rslides_tabs {
  background: rgba(2555,255,255,1);
  font-size: 12px;
  list-style: none;
  margin: 5px auto 5px;
  max-width: 120px;
  padding: 0px 0;
  float:right;
  text-align: center;
  width: 100%;
}

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}

.rslides_tabs a {
  width: auto;
  line-height: 15px;
  padding: 5px 5px;
  height: auto;
  background: transparent;
  display: inline;
  color:grey;
}

.rslides_tabs a:hover {
  border: 0;
}

.rslides_tabs li:first-child {
  margin-left: 0;
}

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.5);
  color: brown;
  font-weight: normal;
}

a {
  color: #fff;
  text-decoration: none;
}
#home-slideshow a {background-color: transparent;}

.mini-rslides {position: relative; top:0px;padding:0;}